  <link rel="apple-touch-icon" sizes="180x180" href="/dist/icon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/dist/icon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/dist/icon/favicon-16x16.png">
  <link rel="manifest" href="/dist/icon/manifest.json">
  <link rel="mask-icon" href="/dist/icon/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="/dist/icon/favicon.ico">
  <meta name="apple-mobile-web-app-title" content="Passit">
  <meta name="application-name" content="Passit">
  <meta name="msapplication-config" content="dist/icon/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">
